<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Flash</Series>
  <Number>774</Number>
  <Web>https://www.comixology.com/The-Flash-2016-774/digital-comic/964552</Web>
  <Volume>2016</Volume>
  <Summary>Introducing Dr. Nightmare! Bad dreams come to life and lead to chaos on the streets of Central City on the same night the Fastest Man Alive attends a daddy/daughter dance. Side-by-side with his super-powered daughter, Wally must not slow down, or they risk falling victim to the man named Dr. Nightmare.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB964552], [ASINB09DTFR9X8], [RELDATE:2021-09-21]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
